package com.jeeplus.modules.sg.picking.activiti.entity;

import com.jeeplus.core.persistence.ActEntity;

public class MaterialReport extends ActEntity<MaterialReport> {
    //项目名称
    private String projectName;

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }
}
